@charset "utf-8";
/* CSS Document */
html {
  font-size: 62.5%; /* 16px * 62.5% = 10px */
  width: 100%;
}
body {
  color: #333; /* RGB */
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
  font-size: 1.8em;
  line-height: 2.4rem;
  text-align: center;
  background-color: #F0EDE6;
}
body a {
  text-decoration: none;
}
img {
  max-width: 100%;
}
a {
  letter-spacing: 0.1rem;
}
a:hover {
  opacity: 0.7;
  transition: 0.5s;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/* ヘッダー*/
.header {
  position: absolute;
  width: 100%;
  z-index: 9999;
}
.header h1 a {
  position: absolute;
  font-family: 'Roboto', sans-serif;
  font-size: 3.8rem;
  color: #fff;
  top: 20px;
  left: 24px;
}
.navigation {
  display: none;
}
.header__cta {
  display: none;
}
/*ハンバーガーボタン*/
.menu-btn {
  position: fixed;
  top: 10px;
  right: 10px;
  display: flex;
  height: 46px;
  width: 46px;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #2A5962;
}
.menu-btn span, .menu-btn span:before, .menu-btn span:after {
  content: '';
  display: block;
  height: 2px;
  width: 20px;
  border-radius: 1px;
  background-color: #ffffff;
  position: absolute;
}
.menu-btn span:before {
  bottom: 8px;
}
.menu-btn span:after {
  top: 8px;
}
/*✕にする*/
#menu-btn-check:checked ~ .menu-btn {
  background-color: #F0EDE6;
}
#menu-btn-check:checked ~ .menu-btn span {
  background-color: rgba(255, 255, 255, 0); /*メニューオープン時は真ん中の線を透明にする*/
}
#menu-btn-check:checked ~ .menu-btn span::before {
  bottom: 0;
  transform: rotate(45deg);
  background-color: #2A5962;
}
#menu-btn-check:checked ~ .menu-btn span::after {
  top: 0;
  transform: rotate(-45deg);
  background-color: #2A5962;
}
#menu-btn-check {
  display: none;
}
/*　ハンバーガーメニュー　*/
.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 80;
  text-align: left;
  padding: 15px 24px 0 24px;
}
.menu-content h4 a {
  color: #2A5962;
  font-size: 2.4rem;
  font-weight: 700;
}
.menu-content ul li {
  list-style: none;
}
.menu-content ul li a {
  display: block;
  width: 100%;
  font-size: 1.8rem;
  font-weight: 700;
  color: #2A5962;
  position: relative;
}
.ham-menu__main {
  margin-top: 60px;
}
.ham-menu__mainitem {
  margin-bottom: 40px;
}
.ham-menu__dropdown ul li a {
  font-size: 1.6rem;
  font-weight: 500;
}
.ham-menu__dropdown-list {
  display: flex;
  align-items: center;
  margin-top: 15px;
}
.ham-menu__dropdown-list:before {
  border-top: 1px solid #2A5962;
  content: "";
  width: 10px;
  margin-right: 5px;
}
.ham-cta li {
  text-align: center;
  align-items: center;
}
.ham-wrap {
  max-width: 500px;
  margin: 0 auto;
}
.ham-cta__item {
  margin: 0 auto;
  margin-bottom: 20px;
  max-width: 500px;
}
.ham__cta-tel {
  color: #fff;
  height: 70px;
  padding: 10px 0;
  background-color: #79BFCC;
}
.ham__cta-tel img {
  width: 18px;
  margin-right: 8px;
}
.ham__cta-text {
  font-size: 2.0rem;
  color: #fff;
}
.ham__cta-telday {
  font-size: 1.2rem;
  font-weight: 400;
  color: #fff;
}
.ham__cta-mail {
  height: 70px;
  background-color: #2A5962;
  padding-top: 20px;
}
.ham__cta-mail img {
  width: 20px;
  margin-right: 10px;
}
.ham__cta-text {
  color: #fff;
}
.menu-content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%; /*leftの値を変更してメニューを画面外へ*/
  z-index: 80;
  background-color: rgba(240,237,230,0.9);
  transition: all 0.5s;
}
#menu-btn-check:checked ~ .menu-content {
  left: 0; /*メニューを画面内へ*/
}
@media (min-width: 950px) {
  .hamburger-menu {
    display: none;
  }
  .header {
    height: 110px;
  }
  .header-wrap {
    max-width: 1280px;
    margin: 0 auto;
  }
  .header h1 a {
    font-size: 6.0rem;
    color: #fff;
    top: 55px;
    margin-left: 80px;
  }
  .navigation {
    display: block;
  }
  .gnavi__list a {
    color: #fff;
    text-decoration: none;
    font-size: 2.0rem;
    padding-left: 40px;
  }
  .header-navicta-wrap {
    display: flex;
    flex-direction: column-reverse;
    width: 100%;
  }
  .gnavi-main {
    display: flex;
    justify-content: flex-end;
    padding-top: 20px;
    margin-right: 80px;
  }
  .header__cta {
    display: flex;
    justify-content: flex-end;
    margin-right: 80px;
  }
  .cta-tel {
    color: #fff;
    background-color: #79BFCC;
    padding: 12px;
    display: flex;
  }
  .cta-tel img {
    width: 18px;
    margin-right: 8px;
  }
  .cta-text {
    font-size: 2.0rem;
    color: #fff;
  }
  .cta-telday {
    font-size: 1.2rem;
    font-weight: 400;
    margin-left: 5px;
  }
  .cta-mail {
    background-color: #2A5962;
    padding: 12px;
    margin-left: 30px;
  }
  .cta-mail img {
    width: 20px;
    margin-right: 10px;
  }
  /* ドロップダウンメニュー　*/
  .gnavilist-dropdown {
    visibility: hidden;
    width: 180px;
    position: absolute;
    left: 40px;
    padding-top: 15px;
  }
  .gnavilist-dropdown::after {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #2A5962;
    opacity: 0.7;
    top: -4px;
    left: 32px;
  }
  .gnavi__list {
    position: relative;
  }
  .gnavi__list:hover .gnavilist-dropdown {
    visibility: visible;
    transition: all .3s;
  }
  .gnavilist-dropdown li {
    background-color: #2A5962;
    opacity: 0.7;
    position: relative;
    text-align: left;
    padding-top: 15px;
    padding-left: 15px;
  }
  .gnavilist-dropdown li:last-child {
    padding-bottom: 40px;
  }
  .gnavilist-dropdown li a {
    font-size: 1.6rem;
    font-weight: 500;
    padding: 0;
  }
  .dropdown-list {
    display: flex;
    align-items: center;
  }
  .dropdown-list:before {
    border-top: 1px solid #fff;
    content: "";
    width: 10px;
    margin-right: 5px;
  }
  .gnavilist-dropdown {
    transform: scaleY(0);
    transform-origin: center top;
    transition: all .3s;
    position: absolute;
  }
  .gnavi__list:hover .gnavilist-dropdown {
    transform: scaleY(1);
  }
}
/*　フッター　*/
.footer-access {
  background-color: #79BFCC;
  color: #fff;
  padding-top: 80px;
}
.footer_logo-wrap {
  display: flex;
  padding-bottom: 15px;
}
.footer_logo {
  text-decoration: none;
  color: #fff;
  font-size: 2.4rem;
  font-family: 'Roboto', sans-serif;
  margin-right: 60px;
}
.footer_logo-wrap img {
  width: 32px;
}
.footer-access_item {
  text-align: left;
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2.9rem;
}
.footer-access_item p {
  padding-bottom: 15px;
}
.font-robot {
  font-family: 'Roboto', sans-serif;
}
.footer-access__map {
  width: 100%;
  height: 260px;
  margin-top: 25px;
  max-width: 500px;
  filter: grayscale(50%);
}
@media (min-width: 950px) {
  .footer-access {
    padding-top: 120px;

  }
  .footer-access__inner {
    display: flex;
    justify-content: space-between;
  }
  .footer_logo {
    font-size: 5.0rem;
  }
  .footer-access_item {
    font-size: 2.0rem;
  }
  .footer-access_item p {
    padding-bottom: 40px;
    letter-spacing: 0.02em;
  }
  .footer-access__map {
    height: 400px;
    padding-bottom: 80px;
    margin-top: -50px;
  }
}
.footer-navi {
  background-color: #2A5962;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: left;
}
.footer-navigation ul li a {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
}
.sitemap-list {
  margin-top: 10px;
  font-weight: 500;
}
.sitemap-listitem {
  display: flex;
  align-items: center;
}
.sitemap-listitem:before {
  border-top: 1px solid #fff;
  content: "";
  width: 10px;
  margin-right: 5px;
}
.footer-navigation {
  position: relative;
}
.gotop {

  display: block;
  width: 56px;
  height: 56px;
  box-sizing: border-box;
  border: 3px solid #fff;
  border-radius: 100px;
  padding-top: 20px;
  text-align: center;
  font-size: 1.4rem;
  text-decoration: none;
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
}
.gotop::before {
  content: "";
  display: block;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  width: 12px;
  height: 12px;
  top: 25%;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  transform: rotate(-45deg);
}
.gotop:hover {
  opacity: 0.5;
}
.small {
  display: block;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 400;
  text-align: center;
}
@media (min-width: 950px) {
  .footer_logo-wrap img {
    width: 50px;
  }
  .footer-navi {
    padding-top: 60px;
  }
  .footer-navi__sitemap {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 60px;
  }
  .footer-navigation ul li a {
    font-size: 2.0rem;
    font-weight: 500;
  }
  .sitemap-list {
    margin: 0;
    margin-right: 45px;
  }
  .sitemap-list_child {
    font-size: 1.6rem;
  }
  .sitemap-listitem {
    margin-top: 20px;
  }
  .gotop {
    display: block;
    width: 80px;
    height: 80px;
    padding-top: 35px;
    margin-top: 0;
    top: -20px;
    right: 0;
    font-size: 2.0rem;
  }
  .gotop::before {
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  width: 18px;
  height: 18px;
  top: 25%;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  transform: rotate(-45deg);
}
}